Subject: Re: FullFun!
From: Ramananda Moirangthem <[email-masked]>
To: Bidyut Kumar <[email-masked]>
Cc: "Rahul K. Singh" <[email-masked]>, Praveen Kumar <[email-masked]>, "Prem K. Goyary" <[email-masked]>, Akhil Aggarwal <[email-masked]>, Himanshu Bisht <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Rajat Singh <[email-masked]>, Devendra Madan <[email-masked]>, Ashish Tuteja <[email-masked]>, Sona Kala Chakma <[email-masked]>, suraj <[email-masked]>
Date: Mon, 20 Oct 2014 14:24:10 +0530 (IST)

Story of Two OFFs 

A fairly tale story of LSM 

Deeksha: Hey Saurabh, Rama has 2 off this week, lets cancel one like last week. Come up with an idea quick!! 
Saurabh: Rama has 2 Offs? Yeah, lets cancel one. Lets see what shall we do. 
Deeksha: Lets just says Gaetano again needs more agents on shift. What do you think? :) 
Saurabh: Yeah, sounds better! :D 
Deeksha: Great! Let's wait till Tuesday to give him the news! 
Saurabh: Prefect!! 

Rama who was standing behind the cabin and heard every conversations suddenly bark into the cabin and solved their problem. 
Rama: I have an idea for you ! UNSANCTIONED OFF! 

For the first time in 3 years, Deeksha was speechless! ^_^ 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Bidyut Kumar" <[email-masked]> 
To: "Praveen Kumar" <[email-masked]> 
Cc: "M ramananda" <[email-masked]>, "Mayank Arora" <[email-masked]>, "Rahul K. Singh" <[email-masked]> 
Sent: Monday, October 20, 2014 1:55:59 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FullFun! 

FACT : 

When you see a man at a comedy show who does not laugh at a joke, that does not mean the joke is not funny. The joke is funny, but his problems are actually bigger than the joke, so he doesn’t laugh. 

Thanks and Regards 
Bidyut Kr. Das 

----- Original Message ----- 
From: "Praveen Kumar" <[email-masked]> 
To: "Rahul K. Singh" <[email-masked]> 
Cc: "M ramananda" <[email-masked]>, "Mayank Arora" <[email-masked]>, "Bidyut Kumar" <[email-masked]> 
Sent: Sunday, October 19, 2014 8:43:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FullFun! 

A guy walking down the street sees a woman with perfect breasts. He says to her, “Hey miss, would you let me bite your breasts for $100 dollars?” 

“Are you nuts?!” – she replies, and keeps walking away. He turns around, runs around the block and gets to the corner before she does. 

“Would you let me bite your breasts for $1,000 dollars?” – he asks again. 

“Listen you; I’m not that kind of woman! Got it?” So the guy runs around the next block and faces her again. 

“Would you let me bite your breasts just once for $10,000 dollars?” 

She thinks about it for a while and says, “Hmm, $10,000 dollars, eh? Ok, just once, but not here. Let’s go to that dark alley over there.” 

So they go into the alley, where she takes off her blouse to reveal the most perfect breasts in the world. As soon as he sees them, he grabs them and starts caressing them, fondling them slowly, kissing them, licking them, burying his face in them, but not biting them. 

The woman finally gets annoyed and asks, “Well? Are you gonna bite them or not?” 

“Nah”, he replies. “Costs too much…” 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India 

----- Original Message ----- 
From: "Rahul K. Singh" <[email-masked]> 
To: "Bidyut Kumar" <[email-masked]> 
Cc: "M ramananda" <[email-masked]>, "Mayank Arora" <[email-masked]>, "Praveen Kumar" <[email-masked]> 
Sent: Sunday, October 19, 2014 8:28:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FullFun! 

Teacher: “George Washington not only chopped down his father’s Cherry tree, but also admitted doing it. Now do you know why his father didn’t punish him?” 

Johnny : “Because George still had the axe in his hand.” 

Thanks & Regards, 
Rahul Singh 

----- Original Message ----- 
From: "Bidyut Kumar" <[email-masked]> 
To: "Rahul K. Singh" <[email-masked]> 
Cc: "M ramananda" <[email-masked]>, "Mayank Arora" <[email-masked]>, "Praveen Kumar" <[email-masked]> 
Sent: Sunday, October 19, 2014 7:07:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FullFun! 

Two couples making a new password on their new computer. The man suggested the password to be “my pen*s”. The wife busted out with tears of laughing because the computer responded, “too short.” 

Thanks and Regards 
Bidyut Kr. Das 

----- Original Message ----- 
From: "Bidyut Kumar" <[email-masked]> 
To: "Rahul K. Singh" <[email-masked]> 
Cc: "M ramananda" <[email-masked]>, "Mayank Arora" <[email-masked]>, "Praveen Kumar" <[email-masked]> 
Sent: Sunday, October 19, 2014 7:02:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FullFun! 

Two little boys stole a big bag of orange from their neighbour & decided to go to a calm place to share the loot equally, one of them suggested the near by cemetery. 

As they were jumping the big gate to enter the cemetery, 2 oranges fell out of the bag behind the gate but they didn’t bother to pick them since they had enough in the bag. 

A few minuets later a drunkard on his way from a bar passes near the cemetery gate and heard a voice saying: “One for me, one for u. One for me, one for u.” he immediately sobers up and runs as fast as he can to the church near by for a priest. 

“Father please come with me, come and witness God & Satan sharing corpse at the cemetery.” They both ran back to the cemetery gate and the voice continued: “One for me, one for u, one for me, one for u…” 

Suddenly the voice stopped counting and says: “What about the two at the gate?” 

Omg come see the marathon, the priest almost run pass the gate, shouting we are not dead yet…! 

Thanks and Regards 
Bidyut Kr. Das 

----- Original Message ----- 
From: "Rahul K. Singh" <[email-masked]> 
To: "M ramananda" <[email-masked]>, "Bidyut Kumar" <[email-masked]>, "Mayank Arora" <[email-masked]>, "Praveen Kumar" <[email-masked]> 
Sent: Sunday, October 19, 2014 5:26:19 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FullFun! 

A woman was having sex in an apartment 20 floors high with another man. She then heard her husband coming… she told her lover to stay like a robot and not to move. 

Husband: What is this? 
Wife: This is a robot, I bought to have sex with when you are travelling… 

Husband: Okay…Lets have sex now… 
Wife: No sweetheart… yesterday I got my period, so I will go and make a cup of coffee for you… 

After she left the husband said: Damn I am so horny, I will f*ck this robot…he tried f*cking. The man started talking in a metallic robotic way… 

“SYSTEM ERROR…WRONG HOLE… SYSTEM ERROR… WRONG HOLE…” 

Husband: Damn robot is not working properly…I am throwing it out of the window…The man realized that he was on the 20th floor and said… 

“SOFTWARE UPDATED…PLEASE TRY AGAIN…” 

Thanks & Regards, 
Rahul Singh 

A man calls 911 emergency: Come immediately, my little son has swallowed a condom! 

After five minutes, the same man calls back: It is ok, I found another one. 

Thanks & Regards, 
Rahul Singh 

A dentist noticed that his next patient, an elderly lady, was looking very nervous so he decided to tell her a little joke as he put on his gloves. 

“Do you know how they make these gloves?” he asked. “No, I don’t” she replied. 

Well,” he spoofed, “there’s a building in China with a big tank of latex and workers of all hand sizes walk up to the tank, dip in their hands, let them dry, then peel off the gloves and throw them into boxes of the right size.” 

She didn’t crack a smile. “Oh, well. I tried.” – he thought. 

Five minutes later, during a delicate portion of the dental procedure, she burst out laughing. 

“What’s so funny?” he asked. “I was just picturing how condoms are made!” – she said. 

Thanks & Regards, 
Rahul Singh